## lilypond-1.0.0.tar.gz

=== Documentation/Makefile ===
# Documentation/Makefile

depth = ..

NAME = Documentation
SUBDIRS=man tex pictures topdocs

include $(depth)/make/Stepmake.make 

default: do-doc

README_TOPFILES=NEWS DEDICATION TODO ANNOUNCE-0.1

EXTRA_DISTFILES = gnu-music-history TODO 

BLURBS=BLURB COPERTINA FLAPTEKST
INFOFILES = $(outdir)/$(package).info

OUTTEXINFOFILES = $(outdir)/topinfo.texinfo $(outdir)/mutopia.texinfo

texinfo: $(OUTTEXINFOFILES)

include $(stepdir)/Documentation.shared.make
