=== buildscripts/Makefile ===
# bin/Makefile

depth = ..

include $(depth)/make/Stepmake.make 

default: 

EXTRA_DISTFILES = ltconfig

include $(stepdir)/Script_files.make
