=== debian/Makefile ===
# debian/Makefile

depth = ..

NAME= debian

include $(depth)/make/Stepmake.make 

CONFFILES=changelog copyright postinst postrm rules watch 
OUTCONFFILES=$(addprefix $(outdir)/, $(basename $(CONFFILES))) $(OUTINFILES)
OUT_DISTFILES = $(OUTINFILES)

default: $(OUTCONFFILES)

BLURBS=BLURB
ATFILES = $(BLURBS) # 
at-dir = $(outdir)/
at-ext =

EXTRA_DISTFILES = README.Debian TODO $(CONFFILES) $(OUT_DISTFILES) control.foka

$(outdir)/%: %
	rm -f $@
	ln $< $@

$(outdir)/control: $(addprefix $(outdir)/, $(BLURBS))

$(outdir)/%: $(doc-dir)/%.in
	rm -f $@
	cat $< | sed 's%^% %' > $@
