=== flower/Makefile ===
# title	   top level makefile for FlowerLib
# file	   flower/Makefile

# should reinstate versioning if shared libs are enabled.

depth = ..

NAME = flower
MODULE_NAME = flower
SUBDIRS = include 

SCRIPTS = 
README_FILES = NEWS-1.0 NEWS-1.1.46 README TODO
EXTRA_DISTFILES= VERSION $(README_FILES) $(SCRIPTS)


include $(depth)/make/Stepmake.make 
include $(stepdir)/Library_targets.make

# hmm, is this bo shared efforts?
# default: $(LIBRARY)

default: the-lib

THE_LIB=$(outdir)/$(LIB_PREFIX)flower$(LIB_SUFFIX)
the-lib: $(THE_LIB) 

localdist: 

-include /dev/null $(DEPFILES)

localdistclean:
	rm -f config.cache config.status config.log

localinstall: $(LIBFLOWER)
ifeq ($(LIB_SUFFIX),.so)
	$(INSTALL) -d $(libdir)
	$(INSTALL) $(LIBFLOWER).$(VERSION) $(libdir)
	ln -s $(LIB_PREFIX)flower$(LIB_SUFFIX).$(VERSION) $(libdir)/$(LIB_PREFIX)flower$(LIB_SUFFIX).$(MAJOR_VERSION)
	ln -s $(LIB_PREFIX)flower$(LIB_SUFFIX).$(VERSION) $(libdir)/$(LIB_PREFIX)flower$(LIB_SUFFIX)
endif

localuninstall:
	rm -f $(libdir)/libflower.{so*,a}
