=== init/Makefile ===
# init/Makefile

depth = ..

include $(depth)/make/Stepmake.make 
include $(make-dir)/Mutopia.make

INIFILES = $(FLYFILES) $(LYFILES)
# DISTFILES = Makefile $(INIFILES)

INSTALLATION_DIR=$(datadir)
INSTALLATION_FILES=$(INIFILES)

include $(stepdir)/Installfiles.make
