=== intl/Makefile ===
# intl/Makefile

depth = ..

NAME = intl

include $(depth)/make/Stepmake.make

# MODULE_CXXFLAGS += -D_REENTRANT
MAINTARGET = $(LIBRARY)# huh?

SEDFILES = $(wildcard *.sed)

# should be set by configure...
URG_DEFINES = -DGNULOCALEDIR=\"$(localedir)\" -DLOCALE_ALIAS_PATH=\"$(localedir):\"
EXTRA_CFLAGS = -I. $(URG_DEFINES)

EXTRA_DISTFILES = Makefile.in.dist cat-compat.c.dist ChangeLog libintl.inst $(SEDFILES)

default:
	@echo "to install libintl type 'make lib; make install-lib'"

lib:  $(LIBRARY)
LIBINTL = $(LIBRARY)

install-lib: $(LIBINTL)
# localinstall: $(LIBINTL)
	$(INSTALL) -d $(includedir)
#	$(INSTALL) libintl.h $(includedir)
	$(INSTALL) libintl.inst $(includedir)/libintl.h
ifeq ($(LIB_SUFFIX),.so)
	$(INSTALL) -d $(libdir)
	$(INSTALL) $(LIBINTL).$(VERSION) $(libdir)
	ln -s $(LIB_PREFIX)intl$(LIB_SUFFIX).$(VERSION) $(libdir)/$(LIB_PREFIX)intl$(LIB_SUFFIX).$(MAJOR_VERSION)
	ln -s $(LIB_PREFIX)intl$(LIB_SUFFIX).$(VERSION) $(libdir)/$(LIB_PREFIX)intl$(LIB_SUFFIX)
else
	$(INSTALL) -d $(libdir)
	echo libintl: $(LIBINTL)
	echo libdir: $(libdir)
	$(INSTALL) $(LIBINTL) $(libdir)
endif

localuninstall:
	rm -f $(inludedir)/libintl.h
	rm -f $(libdir)/libintl.{so*,a}
