=== lib/Makefile ===
# lib/Makefile

depth = ..

NAME = lily
SUBDIRS = include

MODULE_CXXFLAGS += -D_REENTRANT

include $(depth)/make/Stepmake.make 
include $(stepdir)/Library_targets.make 

default:  $(LIBRARY)
