=== lily/Makefile ===
# title	   makefile for lilypond
# file	   lily/Makefile 

depth = ..

NAME = lilypond
SUBDIRS = include

EXTRA_DISTFILES = VERSION 
MODULE_LIBDEPS= check-flower-deps check-lib-deps 
MODULE_LIBES= -llily -lflower # -lmcheck

include $(depth)/make/Stepmake.make 
include Stable.make
include VERSION

# force these: Make can't know these have to be generated in advance
my-lily-lexer.cc: $(outdir)/parser.hh
$(outdir)/lexer.o: $(outdir)/parser.hh

include $(stepdir)/Executable.make
default: $(EXECUTABLE)


$(outdir)/lily-version.o: $(outdir)/version.hh

$(outdir)/main.o: $(outdir)/BLURB.hh $(outdir)/COPERTINA.hh $(outdir)/FLAPTEKST.hh


VERSION: $(depth)/VERSION
	cp $< $@
