=== mf/Makefile ===
# mf/Makefile

depth = ..

include $(depth)/make/Stepmake.make 
include $(stepdir)/Metafont.make

TEXFILES = $(wildcard *.tex)
EXTRA_DISTFILES += TODO README


lyout = $(outdir)/
texout = $(outdir)/

FET_FILES = $(wildcard feta[0-9]*.mf)

LYTABLES = $(addprefix $(lyout)/, $(FET_FILES:.mf=.ly))
LOGFILES = $(addprefix $(outdir)/, $(FET_FILES:.mf=.log))
TEXTABLES = $(addprefix $(texout)/, $(FET_FILES:.mf=.tex))
AFMFILES = $(addprefix $(texout)/, $(FET_FILES:.mf=.afm))

default: $(LYTABLES) $(TEXTABLES) $(LOGFILES) $(AFMFILES)


$(lyout)/%.afm $(lyout)/%.ly $(texout)/%.tex $(outdir)/%.dep: $(outdir)/%.log
	$(PYTHON) $(buildscripts)/mf-to-table.py --package=$(topdir) --outdir=$(outdir) --dep $(outdir)/$(<F:.log=.dep) --ly $(lyout)/$(<F:.log=.ly) --afm $(lyout)/$(<F:.log=.afm) --tex $(texout)/$(<F:.log=.tex) $<


lyouts:

TEXINSTALL=$(MAKE) INSTALLATION_OUT_DIR=$(TEXDIR)/lilypond depth=.. INSTALLATION_OUT_FILES="$(TEXTABLES)" -f $(stepdir)/Install_outfiles.sub.make $@

AFMINSTALL=$(MAKE) depth=.. INSTALLATION_OUT_DIR=$(datadir) INSTALLATION_OUT_FILES="$(AFMFILES)" -f $(stepdir)/Install_outfiles.sub.make $@

LYINSTALL=$(MAKE) depth=.. INSTALLATION_OUT_DIR=$(datadir) INSTALLATION_OUT_FILES="$(LYTABLES)" -f $(stepdir)/Install_outfiles.sub.make $@

localinstall:
	$(TEXINSTALL)
	$(LYINSTALL)
	$(AFMINSTALL)

localuninstall:
	$(TEXINSTALL)
	$(LYINSTALL)
	$(AFMINSTALL)

INSTALLATION_DIR=$(MFDIR)/public/lilypond
INSTALLATION_FILES=$(MFFILES)

include $(stepdir)/Installfiles.make
