=== mi2mu/Makefile ===
# title	   makefile for mi2mu
# file	   mi2mu/Makefile 

depth = ..

NAME = mi2mu
MODULE_NAME = mi2mu

SUBDIRS = include
EXTRA_DISTFILES =  TODO
MODULE_LIBDEPS=check-flower-deps check-lib-deps
MODULE_LIBES=-llily -lflower

include $(depth)/make/Stepmake.make 


default: $(EXECUTABLE)

# explicit dependencies: (how to do auto?)
#
midi-lexer.l:	$(outdir)/midi-parser.hh

include $(stepdir)/Executable.make

$(outdir)/mi2mu-version.o: $(outdir)/version.hh


VERSION: $(depth)/VERSION
	cp $< $@
