=== mutopia/Makefile ===
# mutopia/Makefile

depth = ..

SUBDIRS = J.S.Bach Coriolan W.A.Mozart

include $(depth)/make/Stepmake.make
include $(make-dir)/Mutopia.make

EXTRA_DISTFILES +=  TODO

examples=standchen gallina



include $(stepdir)/WWW.make
