=== po/Makefile ===
# title	   makefile for po
# file	   po/Makefile 

depth = ..

NAME = lilypond
MODULE_NAME = po

POFILES = $(wildcard *.po)
MOFILES = $(addprefix $(outdir)/, $(POFILES:.po=.mo))
HELP_CATALOGS = $(POFILES:%.po=%)
CATALOGS = $(HELP_CATALOGS:lilypond=)
EXTRA_DISTFILES = TODO $(POFILES)

include $(depth)/make/Stepmake.make 
include $(stepdir)/Po_rules.make

default: $(MOFILES)

localinstall: $(MOFILES)
	for i in $(CATALOGS); do \
	  $(INSTALL) -d $(localedir)/$$i/LC_MESSAGES; \
	  $(INSTALL) -m 644 $(outdir)/$$i.mo \
	  $(localedir)/$$i/LC_MESSAGES/$(package).mo; \
	done

localuninstall:
	for i in $(CATALOGS); do \
	  rm -f $(localedir)/$$i/LC_MESSAGES/$(package).mo; \
	  rmdir $(localedir)/$$i/LC_MESSAGES; \
	done
